<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000029415472</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/29/41/54/KALIARTI000029415472.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>5.5</NUM>
<TITRE/>

<ETAT>VIGUEUR_ETEN</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>2014-05-22</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005670227" date_publi="2999-01-01" date_signature="1998-07-13" nature="Convention collective nationale " nor="ASET9850489M" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 13 juillet 1998" debut="1999-04-14" fin="2999-01-01" id_txt="KALITEXT000005670227">Convention collective nationale du golf du 13 juillet 1998</TITRE_TXT>


<TM>
<TITRE_TM debut="1999-04-14" fin="2999-01-01" id="KALISCTA000005714759">Chapitre V : Durée du travail</TITRE_TM>
<TM>
<TITRE_TM debut="1999-04-14" fin="2999-01-01" id="KALISCTA000005748372">Repos hebdomadaire</TITRE_TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635559" date_publi="1999-04-14" etat="VIGUEUR_ETEN" nature="IDCC" num="2021" titre="Convention collective nationale du golf du 13 juillet 1998" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635559.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR_ETEN">
<LIEN_ART debut="2014-05-22" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000029415472" num="5.5" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="1999-04-14" etat="REMPLACE" fin="2001-07-12" id="KALIARTI000005830002" num="5.5" origine="KALI"/>
</VERSION>
<VERSION etat="REMPLACE">
<LIEN_ART debut="2001-12-29" etat="REMPLACE" fin="2014-05-22" id="KALIARTI000005830003" num="5.5" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p>Il est interdit de travailler plus de 6 jours consécutifs ; le repos hebdomadaire doit avoir une durée minimale de 24 heures consécutives de 0 à 24 heures, auxquelles s'ajoutent les 11 heures consécutives de repos quotidien prévu aux articles L. 3131-1
<em>et L. 3131-2 </em>
 (1) du code du travail, soit 35 heures consécutives.</p>
<p>En application de l'article L. 3132-3 du code du travail, le repos hebdomadaire doit être donné le dimanche.</p>
<p>Toutefois, en application du décret du 6 août 1992 les entreprises ou établissements relevant de la présente convention bénéficient d'une dérogation au repos dominical. Le repos hebdomadaire peut être alors pris à d'autres moments dans la semaine par les personnes dont les contrats de travail prévoient une obligation de travail le samedi, le dimanche et les jours fériés.</p>
<p>Dans ces conditions le principe d'attribution du repos hebdomadaire doit être précisé dans le contrat de travail.</p>
<p>
<font color="808080">
<em>
 (1) Les termes " et L. 3131-2 " sont exclus de l'extension comme étant dépourvus d'objet.<br/>
(Arrêté du 10 août 2017 - art. 1)</em>
</font>
</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="KALITEXT000029360855" datesignatexte="2014-04-30" id="KALIARTI000029360859" naturetexte="Avenant" nortexte="ASET1450730M" num="1er" numtexte="61" sens="cible" typelien="MODIFIE">Recodification des articles du code du travail - art. 1er (VNE)</LIEN>

<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006902578" naturetexte="CODE" nortexte="" num="L3131-1" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L3131-1 (V)</LIEN>
</LIENS>



</ARTICLE>
